Как установить пакет LaTeX opensans?

Я только что обновился до 12.04. Я всегда использовал пакет LaTeX opensans (www.ctan.org/pkg/opensans) и никогда не испытывал проблем с ним в Ubuntu. Теперь я установил его так же, как и всегда, но я не могу заставить его работать вообще! Я использую его с LyX (www.lyx.org). Любой, кто использует LaTeX opensans в Ubuntu 12.04? Если да, то как вы его установили?

Заранее спасибо.